* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#external {
	color: yellow;
}

body > p {
	text-align: left;
	font-size: 14px;
}

body > h1 {
	font-size: 40px;
}

#amazing {
	text-transform: uppercase;
}

.grateful {
	background-color: lightgreen;
}

.happy {
	border: 1px solid blue;
}

h4 + img {
	height: 100px;
	border-width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

ul {
	letter-spacing: 8px;
	list-style: none;
}




